.paket-bg {
    margin-top: 65px !important;
    border-radius: 12px;
    background: var(--mavi-bg) !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.countdown-container {
    padding-top: 62px !important;
    padding-bottom: 62px !important;
    border-radius: 12px;
    background-color: var(--mavi-bg);
    color: white;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.countdown {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 20px 0;
}

.time-box {
    flex-direction: column;
    display: flex;
    justify-content: center;
    background-color: #14b8a6;
    justify-content: center;
    border-radius: 12px;
    font-size: 24px;
    font-weight: bold;
    width: 98px;
    height: 98px;
    align-items: center;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
}

.time-box span {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: normal;
}

.paketler-detay {
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #E8EAEB;
}

.navlar {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.nav-pills {
    padding-left: 4px !important;
    padding-right: 4px !important;
    background-color: #F8FAFC;
    border-radius: 92px;
    padding: 4px;
    width: max-content;
    border: 1px solid #E8EAEB !important;
    -webkit-border-radius: 92px;
    -moz-border-radius: 92px;
    -ms-border-radius: 92px;
    -o-border-radius: 92px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    border-radius: 35px !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 22px !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: white !important;
    background-color: var(--yesil-bg) !important;
    -webkit-border-radius: 35px !important;
    -moz-border-radius: 35px !important;
    -ms-border-radius: 35px !important;
    -o-border-radius: 35px !important;
}

.nav-item .nav-link.tables {
    padding: 20px 45px 20px 45px !important;
    border-radius: 35px !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 22px !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: #485561 !important;
}

.nav-bg {
    padding-top: 87px;
    padding-bottom: 87px;
    background-color: #F8FAFC;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.paket-card-anasayfa {
    border-radius: 16px;
    background-color: #F8FAFC !important;
    border: 1px solid #E8EAEB;
    padding: 30px 20px 30px 30px;
    width: auto;
    height: 272px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
}

.paket-card {
    border-radius: 16px;
    background-color: #FFFFFF !important;
    border: 1px solid #E8EAEB;
    padding: 12px;
    height: 100%;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
}

.paket-border {
    border: 1px solid #E8EAEB;
    margin-top: 20px;
    margin-bottom: 20px;
}

.paket-fiyat-card {
    margin-bottom: 25px;
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 19px;
    padding-right: 19px;
    border-radius: 12px;
    background: linear-gradient(0deg, #F8FAFC, #F8FAFC), linear-gradient(270deg, rgba(248, 250, 252, 0) 64.81%, rgba(26, 42, 57, 0.072) 100%) !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.paket-fiyat-card.iki {
    margin-bottom: 25px;
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 19px;
    border-radius: 12px;
    background: linear-gradient(270deg, #00B8A9 0%, #00524B 100%) !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.fiyat-title {
    margin-bottom: 16px !important;
    font-family: Poppins;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1A2A39;
}

.fiyat-title.iki {
    color: white !important;
}

.fiyat-detail {
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #1A2A39;
}

.fiyat-detail.iki {
    color: white;
}

.eski-fiyat {
    margin-bottom: 10px;
    color: #969DA4;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: line-through;
}

.eski-fiyat.iki {
    color: #FFFFFFBD;
}

.fiyat {
    font-family: Poppins;
    font-weight: 700;
    font-size: 42px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #1A2A39;
}

.fiyat.iki {
    color: white;
}

.fiyat span {
    font-family: Poppins;
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0%;
}

.yesil-fiyat {
    margin-top: 25px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #00B8A9;
}

.yesil-fiyat.iki {
    color: white;
}

.yesil-fiyat span {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
}

.paket-yorum {
    display: flex;
    align-items: center;
    column-gap: 8px;
    padding-left: 19px;
    margin-bottom: 16px;
    font-family: Poppins;
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1A2A39;
    gap: 16px;
}

.paket-yorum i {
    color: #00B8A9;
}

.demo-btn {
    margin-top: 25px !important;
    height: 59px !important;
    color: white !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    border-radius: 51px !important;
    width: 100% !important;
    background: var(--yesil-bg) !important;
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
}

.paketler-button {
    padding-left: 24px;
    padding-right: 24px;
}
a {
    color: unset;
    text-decoration: underline;
}
.arayalim {
    cursor: pointer;
    column-gap: 8px;
    color: var(--mavi-text) !important;
    font-family: Poppins;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 25px;
}

.image-container img {
    width: 113px !important;
    filter: grayscale(1) opacity(0.5) !important;
    transition: .4s !important;
}
    .image-container img:hover {
        transition: .4s !important;
        filter: grayscale(0) opacity(1) !important;
    }
    .logo-wrapper .img {
        width: 113px !important;
        filter: grayscale(1) opacity(0.5) !important;
        transition: .4s !important;
    }
    .logo-wrapper .img:hover {
        transition: .4s;
        filter: grayscale(0) opacity(1);
    }

.referans-logo {
    row-gap: 2rem !important;
    align-items: center !important;
}

.mobile-markalar{
    display:none;
}
.paket-lorem {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #485561;
}

.paket-referans-baslik {
    margin-bottom: 12px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px !important;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1A2A39;
}

.soru-baslik {
    margin-top: 100px;
    margin-bottom: 12px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: var(--mavi-text);
}

.soru-detay {
    margin-bottom: 36px;
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #66707A;
}

.aco-row .accordion-item {
    margin-bottom: 20px !important;
}

.accordion-item {
    border-radius: 12px !important;
    border: 1px solid #E8EAEB !important;
    background-color: #F8FAFC !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    -ms-border-radius: 12px !important;
    -o-border-radius: 12px !important;
    overflow: hidden !important;
}

.accordion {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}

.acco-btn {
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    letter-spacing: 0px !important;
    color: #1A2A39 !important;
    background-color: #F8FAFC !important;
    height: 100% !important;
    column-gap: 10px;
    box-shadow: none!important;
}

.accordion-button:focus {
    z-index: 3;
    outline: 0;
    box-shadow: unset !important;
}

.accordion-body {
    color: #706E6A !important;
    font-family: Poppins;
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0%;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 14px !important;
    height: 7px !important;
    margin-left: auto;
    content: "";
    background-image: url(../../img/eticaretiz/accardion_button.svg) !important;
    background-repeat: no-repeat;
    background-size: contain !important;
}

.package-container .tab-content {
    background: #F8FAFC;
    padding-top: 90px;
    padding-bottom: 90px;
}

.referanslar-paket {
    margin-bottom: 112px !important;
    margin-top: 112px !important;
    align-items: center !important;
}

.referans-bg {
    margin-top: 120px;
    padding-top: 60px;
    padding-bottom: 60px;
    border-radius: 12px;
    background-color: #F8FAFC;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.saat {
    margin-bottom: 16px;
    border-radius: 12px !important;
    width: max-content;
    padding: 10px 24px 10px 24px;
    background-color: white;
    border: 1px solid #E8EAEB;
    font-family: Poppins;
    font-weight: 500;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0px;
    color: var(--mavi-text);
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    -ms-border-radius: 12px !important;
    -o-border-radius: 12px !important;
    display: flex;
    align-items: center;
    column-gap: 12px;
}

.referans-text {
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--mavi-text);
}

.referans-ara-btn {
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    display: flex !important;
    align-items: center !important;
    column-gap: 8px !important;
    padding: 16px 30px 16px 30px !important;
    background-color: var(--yesil-bg) !important;
    border-radius: 51px !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
    font-family: Poppins !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0px !important;
    vertical-align: middle;
    text-align: center !important;
    vertical-align: middle !important;
    color: white !important;
}

.referans-number-btn {
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    padding: 16px 30px 16px 30px !important;
    background-color: white !important;
    border: 1px solid var(--yesil-bg) !important;
    border-radius: 51px !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: var(--mavi-text) !important;
    display: flex !important;
    align-items: center !important;
    column-gap: 6px !important;
}

.referans-buttonlar {
    margin-top: 22px;
    display: flex;
    align-items: center;
    column-gap: 24px;
}




input::placeholder {
    font-family: Poppins !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    letter-spacing: 0% !important;
    color: var(--mavi-text) !important;
}

.form-control:focus {
    color: var(--mavi-text) !important;
    background-color: var(--bs-body-bg);
    border-color: #E8EAEB !important;
    outline: 0;
    box-shadow: unset !important;
}

.form-check span {
    color: var(--yesil-bg);
}

.form-check-input {
    border-color: var(--yesil-bg) !important;
    width: 14px !important;
    height: 14px !important;
}

input {
    height: 50px !important;
    width: 48% !important;
}

.input-gndr {
    border-radius: 51px !important;
    width: 128px !important;
    height: 59px !important;
    box-shadow: 0px 4px 18.6px 0px #4CC0DF3D !important;
    background-color: var(--yesil-bg) !important;
    font-family: Poppins !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;
    text-align: center !important;
    vertical-align: middle !important;
    color: white !important;
    -webkit-border-radius: 51px !important;
    -moz-border-radius: 51px !important;
    -ms-border-radius: 51px !important;
    -o-border-radius: 51px !important;
}

.gönder {
    margin-top: 24px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.dropdown .nav-link {
    padding: 5px !important;
}

.links {
    padding: 0 !important;
}

.nav-link.tables.active {
    color: white !important;
}
.desktop-markalar{
    display: none ;
}


    @media only screen and (max-width:991px) {
        .logolar {
            display: none;
        }

        .mobile-markalar {
            display: block;
        }
        .time-box {
            font-weight: 400;
            font-size: 20px;
            height: 80px;
        }

        .tab-row {
            row-gap: 2rem;
        }

        .paket-referans-baslik {
            margin-top: 4rem !important;
        }

        .soru-baslik {
            margin-top: 0 !important;
        }

        .acco-row {
            row-gap: 1rem;
        }

    }

    @media only screen and (max-width:767px) {
        .paket-referans-baslik {
            font-size: 26px;
            line-height: 32px !important;
        }

        .referans-buttonlar {
            justify-content: center;
        }

        .nav-pills {
            background-color: transparent;
            border: none !important;
            display: flex;
            flex-direction: column;
            align-items: center;
            row-gap: 12px;
        }

            .nav-pills .nav-link {
                border: 1px solid var(--yesil-bg);
            }

                .nav-pills .nav-link.tables {
                    padding: 20px 30px 20px 30px !important;
                }
    }